\name{drosgenome1dmrefseqprobe}
\docType{data}
\alias{drosgenome1dmrefseqprobe}
\title{Probe sequence for microarrays of type drosgenome1dmrefseq.}
\description{This data object was automatically created by the package AnnotationForge version 1.22.2.}
\usage{data(drosgenome1dmrefseqprobe)}
\format{A data frame with 426452 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  drosgenome1dmrefseqprobe
  as.data.frame(drosgenome1dmrefseqprobe[1:3,])
}
